<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_gravity="center" android:background="@drawable/rounded_corner_background_white" android:padding="16.0dip" android:layout_width="320.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textAppearance="?android:textAppearanceLarge" android:id="@id/dialog_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/high_accuracy_request_title" />
    <Space android:id="@id/dialog_spacer" android:layout_width="fill_parent" android:layout_height="20.0dip" android:layout_below="@id/dialog_title" />
    <TextView android:textAppearance="?android:textAppearanceSmall" android:id="@id/device_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/high_accuracy_request_detail" android:layout_below="@id/dialog_spacer" />
    <Button android:textColor="@color/accent_material_light" android:id="@id/go_to_location_settings_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/go_to_bluetooth_settings" android:layout_below="@id/device_name" android:layout_alignParentRight="true" android:onClick="onLocationSettingsClick" android:layout_alignParentEnd="true" style="?android:attr/borderlessButtonStyle" />
    <Button android:textColor="@color/accent_material_light" android:id="@id/cancel_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/not_now" android:layout_toLeftOf="@id/go_to_location_settings_button" android:layout_below="@id/device_name" android:onClick="onCancelClick" android:textAllCaps="true" android:layout_toStartOf="@id/go_to_location_settings_button" style="?android:attr/borderlessButtonStyle" />
</RelativeLayout>